<?xml version="1.0" encoding="utf-8" standalone="yes"?><!--Transsion Top Secret-->
<Document>
<component-info>
    <color-id>A85</color-id>
    <package-name>com.transsion.livewallpaper.camon30Pro</package-name>
    <service-name>com.transsion.livewallpaper.view.TranCamon30ProBlackWallpaperService</service-name>
</component-info>
<component-info>
    <color-id>S28</color-id>
    <package-name>com.transsion.livewallpaper.camon30Pro</package-name>
    <service-name>com.transsion.livewallpaper.view.TranWallpaperService</service-name>
</component-info>
<component-info>
    <country-id>default</country-id>
    <color-id>default</color-id>
    <package-name>com.transsion.livewallpaper.camon30Pro</package-name>
    <service-name>com.transsion.livewallpaper.view.TranWallpaperService</service-name>
</component-info>
</Document>
